Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:34:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c ma                    Bot:  Hi again! Bot:  Please enter your name Customer:  ma Bot:  Hi Ma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303957716 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:26 PM, 04th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:26 PM, 04th May                     ma                    Hi           02:26 PM, 04th May                     ma                    I need to track my order           02:27 PM, 04th May                     ma                    6303957716           02:27 PM, 04th May                   Sohaib                   We see that you have placed your order 6303957716 on May 2, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:28 PM, 04th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           02:28 PM, 04th May                     ma                    ?           02:29 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           02:32 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510035